#Пусть на каждую ступеньку лестницы можно стать с предыдущей или переступив через одну. Определите, сколькими
# способами можно подняться на заданную ступеньку.
kol = 0
def stupe(n,kol):
    for i in range(1,n+1):
        if i > 0:
            kol += 1
        #print(i,kol,"c шагом 1")
    for l in range(2,n+1,2):
        if l > 0:
            kol += 1
        #print(l, kol,"с шагом 2")
    return kol


print(stupe(5,0),"способами можно подняться на заданную ступеньку")